» Ubuntu » Пакеты

Error

two or more packages specified (json-glib raring)